@charset "iso-8859-1";
/* author: [EGOiST].[TeaM | TSRh].[ego1st.cjb.net] */
/* Creation date: 22.06.2004 */

.alto {height: 9px; background: #C6DABD; border-top: 1pt solid #5B953F; line-height: 5px}
.basso {height: 9px; background: #F5F9F4; border-bottom: 1pt solid #5B953F; line-height: 5px}
.titSx {background: #C6DABD; border-left: 1pt solid #5B953F;}
.tit {background: #C6DABD; font: bold; font-family: Arial}
.topOfPage {background: #C6DABD; text-align: right}
.titDx {background: #C6DABD; border-right: 1pt solid #5B953F;}
.textSx {background: #F5F9F4; border-left: 1pt solid #5B953F;}
.text {background: #F5F9F4;}
.textDx {background: #F5F9F4; border-right: 1pt solid #5B953F;}